		---------------------------------------------
		-- Paragon Reputation 1.10 by Sev-Drakkari --
		---------------------------------------------

		--[[	Special thanks to Ammako for
				helping me with the vars and
				the options.					]]--		

local L = ParagonReputation; -- SetStrings
local LOCALE = GetLocale() -- GetClientLocale

-- Spanish
if LOCALE == "esES" or LOCALE == "esMX" then
	L["PARAGON"] = "Paragón"
	L["SETTINGS"] = "Estas opciones te permiten personalizar algunas cosas de Paragon Reputation."
	L["TOASTDESC"] = "Activa o desactiva una ventana que te avisara cuando tengas una recompensa Paragón."
	L["LABEL001"] = "Colores de las Barras"
	L["LABEL002"] = "Formato del Texto"
	L["LABEL003"] = "Aviso de Recompensa"
	L["BLUE"] = "Azul Paragón"
	L["GREEN"] = "Verde Predeterminado"
	L["YELLOW"] = "Amarillo Neutral"
	L["ORANGE"] = "Naranja Adverso"
	L["RED"] = "Rojo Clarito"
	L["DEFICIT"] = "Déficit de Reputación"
	L["TOAST"] = "Duración"
	L["SOUND"] = "Sonido de Advertencia"

-- Chinese
elseif LOCALE == "zhCN" or LOCALE == "zhTW" then
	L["PARAGON"] = "巅峰"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"

-- Italian
elseif LOCALE == "itIT" then
	L["PARAGON"] = "Eccellenza"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"

-- Portuguese
elseif LOCALE == "ptBR" then
	L["PARAGON"] = "Paragão"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"

-- German
elseif LOCALE == "deDE" then
	L["PARAGON"] = "Huldigend"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"

-- French
elseif LOCALE == "frFR" then
	L["PARAGON"] = "Parangon"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"

-- Russian
elseif LOCALE == "ruRU" then
	L["PARAGON"] = "Идеал"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	
-- Korean
elseif LOCALE == "koKR" then
	L["PARAGON"] = "불멸의 동맹"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
	
-- English (DEFAULT)
else
	L["PARAGON"] = "Paragon"
	L["SETTINGS"] = "This options allow you to customize some settings of Paragon Reputation."
	L["TOASTDESC"] = "Toggle a toast window that will warn you when you have a Paragon Reward."
	L["LABEL001"] = "Bars Color"
	L["LABEL002"] = "Text Format"
	L["LABEL003"] = "Reward Toast"
	L["BLUE"] = "Paragon Blue"
	L["GREEN"] = "Default Green"
	L["YELLOW"] = "Neutral Yellow"
	L["ORANGE"] = "Unfriendly Orange"
	L["RED"] = "Lightish Red"
	L["DEFICIT"] = "Reputation Deficit"
	L["TOAST"] = "Duration"
	L["SOUND"] = "Sound Warning"
end